/*
  Simple Grid
  Learn More - http://dallasbass.com/simple-grid-a-lightweight-responsive-css-grid/
  Project Page - http://thisisdallas.github.com/Simple-Grid/
  Author - Dallas Bass
  Site - dallasbass.com
*/

/*
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/

.grid, .grid:after, .grid:before, .pad-inside, .pad-inside:after, .pad-inside:before,
[class*='col-'], [class*='col-']:after, [class*='col-']:before,
[class*='mobile-col-'], [class*='mobile-col-']:after, [class*='mobile-col-']:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
}

[class*='col-'] {
	float: left;
	padding-right: 20px; /* column-space */
}

[class*='col-'].right {
	float: right;
	padding-right: 0px; /* column-space */
}

img {max-width: 100%;}

.no-pad {padding:0 !important;}

.grid {
/* 	width: 1010px; */
	width: 990px;
	/*
width: 100%;
	max-width: 1140px;
	min-width: 755px;
*/
	margin: 0 auto;
	position:relative;
/* 	padding-left: 20px; */
	padding-left:0;
	position:relative;
	/* overflow: hidden; */
}

.mini-wrap {width: 725px; margin: 0 auto; position:relative; padding-left: 20px;}


.inner-grid {
	width: 100%;
	margin: 0 auto;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {
	padding-top: 20px;
	padding-left: 20px; /* grid-space to left */
	padding-right: 0px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}

.push-right {
	float: right;
}
/*
.parallax.push-right {
	left: auto;
}
*/

.large-pad-left {padding-left: 45px;}

/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-3-8 {
	width: 37.5%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-12-12 {
	width: 100%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12, .col-3-4 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}


.col-1-10 {
	width: 10%;
}

.col-2-10 {
	width: 20%;
}

.col-3-10 {
	width: 30%;
}

.col-4-10 {
	width: 40%;
}

.col-5-10 {
	width: 50%;
}

.col-6-10 {
	width: 60%;
}

.col-7-10 {
	width: 70%;
}

.col-8-10 {
	width: 80%;
}

.col-9-10 {
	width: 90%;
}

.col-10-10 {
	width: 100%;
}


.col-1-14 {
	width: 7.14%;
}

.col-2-14 {
	width: 14.29%;
}

.col-3-14 {
	width: 21.43%;
}

.col-4-14 {
	width: 28.57%;
}

.col-5-14 {
	width: 35.71%;
}

.col-6-14 {
	width: 42.86%;
}

.col-7-14 {
	width: 50%;
}

.col-8-14 {
	width: 57.14%;
}

.col-9-14 {
	width: 64.29%;
}

.col-10-14 {
	width: 71.43%;
}

.col-11-14 {
	width: 78.57%;
}

.col-12-14 {
	width: 85.71%;
}

.col-13-14 {
	width: 92.86%;
}

.col-14-14 {
	width: 100%;
}


/* Pushing blocks */

.push-2-3, .push-8-12 {
	margin-left: 66.66%;
}

.push-1-2, .push-6-12 {
	margin-left: 50%;
}

.push-1-3, .push-4-12 {
	margin-left: 33.33%;
}

.push-1-4, .push-3-12 {
	margin-left: 25%;
}

.push-1-5 {
	margin-left: 20%;
}

.push-1-6, .push-2-12 {
	margin-left: 16.667%;
}

.push-1-7 {
	margin-left: 14.28%;
}

.push-1-8 {
	margin-left: 12.5%;
}

.push-1-9 {
	margin-left: 11.1%;
}

.push-1-10 {
	margin-left: 10%;
}

.push-1-11 {
	margin-left: 9.09%;
}

.push-1-12 {
	margin-left: 8.33%;
}


.push-1-10 {
	margin-left: 10%;
}

.push-2-10 {
	margin-left: 20%;
}

.push-3-10 {
	margin-left: 30%;
}

.push-4-10 {
	margin-left: 40%;
}

.push-5-10 {
	margin-left: 50%;
}

.push-6-10 {
	margin-left: 60%;
}

.push-7-10 {
	margin-left: 70%;
}

.push-8-10 {
	margin-left: 80%;
}

.push-9-10 {
	margin-left: 90%;
}


.push-1-14 {
	margin-left: 7.14%;
}

.push-2-14 {
	margin-left: 14.29%;
}

.push-3-14 {
	margin-left: 21.43%;
}

.push-4-14 {
	margin-left: 28.57%;
}

.push-5-14 {
	margin-left: 35.71%;
}

.push-6-14 {
	margin-left: 42.86%;
}

.push-7-14 {
	margin-left: 50%;
}

.push-8-14 {
	margin-left: 57.14%;
}

.push-9-14 {
	margin-left: 64.29%;
}

.push-10-14 {
	margin-left: 71.43%;
}

.push-11-14 {
	margin-left: 78.57%;
}

.push-12-14 {
	margin-left: 85.71%;
}

.push-13-14 {
	margin-left: 92.86%;
}



/*

.push-right.push-2-3, .push-right.push-8-12 {
	margin-right: 66.66%;
}

.push-right.push-1-2, .push-right.push-6-12 {
	margin-right: 50%;
}

.push-right.push-1-3, .push-right.push-4-12 {
	margin-right: 33.33%;
}

.push-right.push-1-4, .push-right.push-3-12 {
	margin-right: 25%;
}

.push-right.push-1-5 {
	margin-right: 20%;
}

.push-right.push-1-6, .push-2-12 {
	margin-right: 16.667%;
}

.push-right.push-1-7 {
	margin-right: 14.28%;
}

.push-right.push-1-8 {
	margin-right: 12.5%;
}

.push-right.push-1-9 {
	margin-right: 11.1%;
}

.push-right.push-1-10 {
	margin-right: 10%;
}

.push-right.push-1-11 {
	margin-right: 9.09%;
}

.push-right.push-1-12 {
	margin-right: 8.33%;
}



.parallax.push-2-3, .parallax.push-8-12 {
	left: 66.66%;
}

.parallax.push-1-2, .parallax.push-6-12 {
	left: 50%;
}

.parallax.push-1-3, .parallax.push-4-12 {
	left: 33.33%;
}

.parallax.push-1-4, .parallax.push-3-12 {
	left: 25%;
}

.parallax.push-1-5 {
	left: 20%;
}

.parallax.push-1-6, .parallax.push-2-12 {
	left: 16.667%;
}

.parallax.push-1-7 {
	left: 14.28%;
}

.parallax.push-1-8 {
	left: 12.5%;
}

.parallax.push-1-9 {
	left: 11.1%;
}

.parallax.push-1-10 {
	left: 10%;
}

.parallax.push-1-11 {
	left: 9.09%;
}

.parallax.push-1-12 {
	left: 8.33%;
}


.parallax.push-right.push-2-3, .parallax.push-right.push-8-12 {
	right: 66.66%;
}

.parallax.push-right.push-1-2, .parallax.push-right.push-6-12 {
	right: 50%;
}

.parallax.push-right.push-1-3, .parallax.push-right.push-4-12 {
	right: 33.33%;
}

.parallax.push-right.push-1-4, .parallax.push-right.push-3-12 {
	right: 25%;
}

.parallax.push-right.push-1-5 {
	right: 20%;
}

.parallax.push-right.push-1-6, .parallax.push-2-12 {
	right: 16.667%;
}

.parallax.push-right.push-1-7 {
	right: 14.28%;
}

.parallax.push-right.push-1-8 {
	right: 12.5%;
}

.parallax.push-right.push-1-9 {
	right: 11.1%;
}

.parallax.push-right.push-1-10 {
	right: 10%;
}

.parallax.push-right.push-1-11 {
	right: 9.09%;
}

.parallax.push-right.push-1-12 {
	right: 8.33%;
}
*/





